kind: ConfigMap
apiVersion: v1
metadata:
  name: mysql-config
data:
  db-url: amRiYzpteXNxbDovLzEyNy4wLjAuMS9hc3NpZ25tZW50P2FsbG93UHVibGljS2V5UmV0cmlldmFsPXRydWU=
  # command:
  # - sh
  # - -c
  # - |
  # until nc -z -v -w30 $CFG_MYSQL_HOST 8080
  # do
  #   echo "Waiting for database connection..."
  #   # wait for 5 seconds before check again
  #   sleep 5
  # done
